.left {
	text-align: left;
	position: absolute;
	width: 80%;
}
.right {
    text-align: right;
    position: relative;
    width: 80%;
}
.box {
	width: vw;
	padding: 15px 15px;
	margin-right: auto;
	margin-left: auto;
}
.navbar {
	background-color: #212529;
    position:fixed!important;
    width: 100%;
    z-index: 100;
}
.navtext {
	width: 80%;
}
.headerimg{
    width: calc(100% - 0px);
    position: inherit;
}
.header{
    height: 800px;
    overflow: hidden;
}
.headertext{
    position: absolute;
    left: 50%;
    color: #fed136;
    transform: translate(-50%, -50%);
    text-shadow: 2px 2px #111;
}
.bigtext{
    font-size: 100px;
    top: 300px;
}
.smalltext{
    font-size: 50px;
    top: 450px;
}
.tinytext{
    font-size: 20px;
    width: 30%;
    text-align: center;
}
.partnertext{
    font-size: 20px;
    width: 50%;
    text-align: center;
}
.contacttext{
    font-size: 20px;
    width: 33,3%;
    text-align: center;
}
.column{
    float: left;
    width: 33.33%;
    text-align: center;
    align-content: center;
}
.aboutimg{
    border: 7px solid #e9ecef;
    border-radius: 100%;
}
body{
	margin: 0;
    font-family: "Arial Black", Gadget, sans-serif;
}
a{
	text-decoration: none;
	color: #fff;
}
a:hover{
	text-decoration: none;
	color: #fed136;
}